petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDSType

String with the name of a PETSc discrete system

### Synopsis

    typedef const char *PetscDSType;
    #define PETSCDSBASIC "basic"

### See Also

PetscDSSetType(), PetscDS

### Level

beginner

### Location

src/dm/dt/../../../include/petscds.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages